@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap");
/* PC
-------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap");
@media screen and (min-width: 751px), print {
  body {
    margin: 0;
  }
  h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd {
    margin: 0;
    padding: 0;
  }
  .sp {
    display: none;
  }
  img {
    max-width: 100%;
  }
  a {
    transition-duration: 0.3s;
    transition-property: opacity;
    text-decoration: none;
  }
  a:hover {
    opacity: 0.6;
  }
  .snsList {
    margin-bottom: 0;
    text-align: center;
    padding-bottom: 1rem;
  }
  .snsList ul {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
  }
  .snsList ul li {
    height: 40px;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    border-radius: 2px;
  }
  .snsList ul li a {
    text-decoration: none;
    display: inline;
  }
  .snsList ul li + li {
    margin-left: 6px;
  }
  .snsList ul li.is-hidden-tablet {
    display: none;
  }
  .snsList .fb,
  .snsList .twt2,
  .snsList .line,
  .snsList .line2 {
    width: 70px;
  }
  #wrapper {
    background: url("../img/sakuna_goods_bg.png") center top;
    background-size: 15px;
  }
  .sakuna {
    font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
    font-weight: 500;
    line-height: 1.38em;
    color: #000000;
    font-size: 16px;
    margin: 0 auto;
    position: relative;
  }
  .sakuna_kv {
    line-height: 0;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto 60px;
  }
  .sakuna {
    /* goods-------------------------------*/
  }
  .sakuna_goods {
    text-align: center;
    margin: 0 auto 70px;
  }
  .sakuna_goods_inr {
    max-width: 800px;
    margin: 0 auto;
  }
  .sakuna_goods ul.caut {
    text-align: left;
    list-style-type: none;
  }
  .sakuna_goods ul.caut li {
    padding-left: 1em;
    text-indent: -1em;
  }
  .sakuna_goods ul.caut li:not(:last-child) {
    padding-bottom: 0.2em;
  }
  .sakuna_goods ul.caut.caut_last {
    margin-top: 40px;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
  }
  .sakuna_goods_ex {
    width: 727px;
    margin: 0 auto 70px;
    line-height: 1;
  }
  .sakuna_goods_bx {
    background: #fff;
    border: solid 4px #ef93bb;
    margin-bottom: 50px;
    max-width: 800px;
    padding-bottom: 35px;
    position: relative;
  }
  .sakuna_goods_bx_type {
    position: absolute;
    width: 157px;
    top: -24px;
    right: 26px;
    z-index: 1;
  }
  .sakuna_goods_bx_ttl_bx {
    background: #ef93bb;
    padding: 21px 0 25px;
    position: relative;
  }
  .sakuna_goods_bx_ttl_bx::before {
    content: "";
    background: url("../img/sakuna_goods_deco.png") center top repeat-x;
    background-size: 67px;
    width: 100%;
    height: 11px;
    position: absolute;
    bottom: -11px;
    left: 50%;
    transform: translateX(-50%);
  }
  .sakuna_goods_bx_ttl_bx_ttl {
    width: 375px;
    margin: 0 auto 15px;
    transform: translateX(-5px);
    line-height: 1;
  }
  .sakuna_goods_bx_ttl_bx_pr {
    width: 454px;
    margin: 0 auto;
    transform: translateX(-5px);
    line-height: 1;
  }
  .sakuna_goods_bx_img {
    max-width: 529px;
    margin: 40px auto 35px;
    line-height: 1;
  }
  .sakuna_goods_bx ul.caut {
    max-width: 720px;
    margin: 0 auto;
  }
  .sakuna_goods_bx2 {
    background: #fff;
    border: solid 4px #ef93bb;
    margin-bottom: 50px;
    max-width: 800px;
    padding-bottom: 35px;
    position: relative;
  }
  .sakuna_goods_bx2_type {
    position: absolute;
    width: 157px;
    top: -24px;
    right: 26px;
    z-index: 1;
  }
  .sakuna_goods_bx2_ttl_bx {
    background: #ef93bb;
    padding: 21px 0 25px;
    position: relative;
  }
  .sakuna_goods_bx2_ttl_bx::before {
    content: "";
    background: url("../img/sakuna_goods_deco.png") center top repeat-x;
    background-size: 67px;
    width: 100%;
    height: 11px;
    position: absolute;
    bottom: -11px;
    left: 50%;
    transform: translateX(-50%);
  }
  .sakuna_goods_bx2_ttl_bx_ttl {
    width: 197px;
    margin: 0 auto 15px;
    transform: translateX(-5px);
    line-height: 1;
  }
  .sakuna_goods_bx2_ttl_bx_pr {
    width: 347px;
    margin: 0 auto;
    transform: translateX(-5px);
    line-height: 1;
  }
  .sakuna_goods_bx2_img {
    max-width: 719px;
    margin: 40px auto 35px;
    line-height: 1;
  }
  .sakuna_goods_bx2 ul.caut {
    max-width: 720px;
    margin: 0 auto;
  }
  .sakuna_goods_shop {
    margin: 70px auto;
    background: #fff;
    border: solid 4px #666666;
    padding-bottom: 35px;
  }
  .sakuna_goods_shop h4 {
    background: url("../img/sakuna_goods_ttl.png") no-repeat;
    background-size: 800px;
    line-height: 1;
    margin: -4px -4px 20px;
    position: relative;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sakuna_goods_shop h4 img {
    height: 41px;
    transform: translateY(-18px);
  }
  .sakuna_goods_shop ul.caut {
    max-width: 720px;
    margin: 0 auto;
  }
  .sakuna_goods_shop_list {
    max-width: 720px;
    margin: 0 auto 15px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
  }
  .sakuna_goods_shop_list li {
    width: 350px;
    margin-bottom: 20px;
    line-height: 1;
  }
  .sakuna_footer {
    background: rgba(239, 147, 187, 0.55);
    padding-top: 50px;
  }
  .sakuna_footer_contact {
    background: #fff;
    border-radius: 30px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 40px;
    padding: 0 0 30px;
    line-height: 1;
  }
  .sakuna_footer_contact dt {
    border-bottom: double 6px #666666;
    padding-bottom: 15px;
    margin: 0 20px 25px;
  }
  .sakuna_footer_contact dt img {
    width: 740px;
    margin-top: -13px;
  }
  .sakuna_footer_contact dd .tel {
    width: 496px;
    margin: 0 auto 25px;
  }
  .sakuna_footer_contact dd .date {
    width: 596px;
    margin: 0 auto;
  }
  .sakuna_footer_txt {
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    font-size: 17px;
    margin-bottom: 35px;
    text-align: center;
    line-height: 1;
  }
  .sakuna_footer_copy {
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    margin-bottom: 30px;
    text-align: center;
  }
  .sakuna_footer_pagetop {
    width: 100px;
    position: fixed;
    right: 25px;
    bottom: 24px;
    z-index: 99;
  }
}
/* SP
-------------------------------------------- */
@media screen and (max-width: 750px) {
  body {
    margin: 0;
  }
  h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd {
    margin: 0;
    padding: 0;
  }
  .pc {
    display: none;
  }
  img {
    max-width: 100%;
  }
  .snsList {
    padding-bottom: 1rem;
    margin-bottom: 0;
  }
  .snsList ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .snsList ul li.is-hidden-mobile {
    display: none;
  }
  .snsList ul li + li {
    margin-left: 6px;
  }
  .snsList ul .fb,
  .snsList ul .twt2,
  .snsList ul .line,
  .snsList ul .line2 {
    width: 70px;
  }
  .snsList ul li,
  .snsList ul a,
  .snsList ul img {
    display: block;
    width: 70px;
    height: 40px;
    font-size: 1em;
    line-height: 0;
    vertical-align: bottom;
  }
  #wrapper {
    background: url("../img/sakuna_goods_bg_sp.png") center top;
    background-size: 2vw;
  }
  .sakuna {
    font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
    font-weight: 500;
    line-height: 1.38em;
    color: #000000;
    font-size: 3.2vw;
    margin: 0 auto;
    position: relative;
  }
  .sakuna_kv {
    line-height: 0;
    text-align: center;
    max-width: 100%;
    margin: 0 auto 8vw;
  }
  .sakuna {
    /* goods-------------------------------*/
  }
  .sakuna_goods {
    text-align: center;
    margin: 0 auto 9.3333333333vw;
  }
  .sakuna_goods_inr {
    max-width: 100%;
    margin: 0 auto;
  }
  .sakuna_goods ul.caut {
    text-align: left;
    list-style-type: none;
  }
  .sakuna_goods ul.caut li {
    padding-left: 1em;
    text-indent: -1em;
  }
  .sakuna_goods ul.caut li:not(:last-child) {
    padding-bottom: 0.2em;
  }
  .sakuna_goods ul.caut.caut_last {
    max-width: 96vw;
    margin: 5.3333333333vw auto 0;
    text-shadow: 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff;
  }
  .sakuna_goods_ex {
    width: 96.9333333333vw;
    margin: 0 auto 9.3333333333vw;
    line-height: 1;
  }
  .sakuna_goods_bx {
    background: #fff;
    border: solid 0.5333333333vw #ef93bb;
    margin-bottom: 6.6666666667vw;
    max-width: 100%;
    padding-bottom: 4.6666666667vw;
    position: relative;
  }
  .sakuna_goods_bx_inr {
    padding: 0 1.4666666667vw;
  }
  .sakuna_goods_bx_type {
    position: absolute;
    width: 20.9333333333vw;
    top: -3.2vw;
    right: 0.8vw;
    z-index: 1;
  }
  .sakuna_goods_bx_ttl_bx {
    background: #ef93bb;
    padding: 2.8vw 0 3.3333333333vw;
    position: relative;
  }
  .sakuna_goods_bx_ttl_bx::before {
    content: "";
    background: url("../img/sakuna_goods_deco_sp.png") center top repeat-x;
    background-size: 8.9333333333vw;
    width: 100%;
    height: 1.4666666667vw;
    position: absolute;
    bottom: -1.4666666667vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .sakuna_goods_bx_ttl_bx_ttl {
    width: 50vw;
    margin: 0 auto 2vw;
    transform: translateX(-1.2vw);
    line-height: 1;
  }
  .sakuna_goods_bx_ttl_bx_pr {
    width: 60.5333333333vw;
    margin: 0 auto;
    transform: translateX(-1.2vw);
    line-height: 1;
  }
  .sakuna_goods_bx_img {
    max-width: 70.5333333333vw;
    margin: 5.3333333333vw auto 4.6666666667vw;
    line-height: 1;
  }
  .sakuna_goods_bx ul.caut {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sakuna_goods_bx ul.caut li {
    text-indent: -5em;
    padding-left: 5em;
  }
  .sakuna_goods_bx2 {
    background: #fff;
    border: solid 0.5333333333vw #ef93bb;
    margin-bottom: 6.6666666667vw;
    max-width: 100%;
    padding-bottom: 4.6666666667vw;
    position: relative;
  }
  .sakuna_goods_bx2_inr {
    padding: 0 1.4666666667vw;
  }
  .sakuna_goods_bx2_type {
    position: absolute;
    width: 20.9333333333vw;
    top: -3.2vw;
    right: 0.8vw;
    z-index: 1;
  }
  .sakuna_goods_bx2_ttl_bx {
    background: #ef93bb;
    padding: 2.8vw 0 3.3333333333vw;
    position: relative;
  }
  .sakuna_goods_bx2_ttl_bx::before {
    content: "";
    background: url("../img/sakuna_goods_deco_sp.png") center top repeat-x;
    background-size: 8.9333333333vw;
    width: 100%;
    height: 1.4666666667vw;
    position: absolute;
    bottom: -1.4666666667vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .sakuna_goods_bx2_ttl_bx_ttl {
    width: 26.2666666667vw;
    margin: 0 auto 2vw;
    transform: translateX(-1.2vw);
    line-height: 1;
  }
  .sakuna_goods_bx2_ttl_bx_pr {
    width: 46.2666666667vw;
    margin: 0 auto;
    transform: translateX(-1.2vw);
    line-height: 1;
  }
  .sakuna_goods_bx2_img {
    max-width: 95.8666666667vw;
    margin: 5.3333333333vw auto 4.6666666667vw;
    line-height: 1;
  }
  .sakuna_goods_bx2 ul.caut {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sakuna_goods_shop {
    margin: 9.3333333333vw auto;
    background: #fff;
    border: solid 0.5333333333vw #666666;
    padding-bottom: 4.6666666667vw;
  }
  .sakuna_goods_shop_inr {
    padding: 0 1.4666666667vw;
  }
  .sakuna_goods_shop h4 {
    background: url("../img/sakuna_goods_ttl_sp.png") no-repeat;
    background-size: 106.6666666667vw;
    line-height: 1;
    margin: -0.5333333333vw -0.5333333333vw 2.6666666667vw;
    position: relative;
    height: 16vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sakuna_goods_shop h4 img {
    height: 5.4666666667vw;
    transform: translateY(-2.4vw);
  }
  .sakuna_goods_shop ul.caut {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sakuna_goods_shop_list {
    max-width: 96vw;
    margin: 0 auto 1.3333333333vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
  }
  .sakuna_goods_shop_list li {
    max-width: 46.6666666667vw;
    width: 48.6%;
    margin-bottom: 2.6666666667vw;
    line-height: 1;
  }
  .sakuna_goods_shop ul.caut li:nth-child(n+7) {
    text-indent: -6.5em;
    padding-left: 6.5em;
  }
  .sakuna_goods_btn {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sakuna_footer {
    background: rgba(239, 147, 187, 0.55);
    padding-top: 6.6666666667vw;
  }
  .sakuna_footer_contact {
    background: #fff;
    border-radius: 4vw;
    text-align: center;
    max-width: 96vw;
    margin: 0 auto 5.3333333333vw;
    padding: 0 0 4vw;
    line-height: 1;
  }
  .sakuna_footer_contact dt {
    border-bottom: double 0.8vw #666666;
    padding-bottom: 2vw;
    margin: 0 2.6666666667vw 3.3333333333vw;
  }
  .sakuna_footer_contact dt img {
    max-width: 98.6666666667vw;
    margin: -1.7333333333vw -4vw 0;
  }
  .sakuna_footer_contact dd .tel {
    width: 66.4vw;
    margin: 0 auto 3.3333333333vw;
  }
  .sakuna_footer_contact dd .date {
    width: 79.4666666667vw;
    margin: 0 auto;
  }
  .sakuna_footer_txt {
    text-shadow: 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff;
    margin-bottom: 4.6666666667vw;
    text-align: center;
    line-height: 1;
  }
  .sakuna_footer_copy {
    font-size: 2.6666666667vw;
    text-shadow: 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff;
    margin-bottom: 4vw;
    text-align: center;
  }
  .sakuna_footer_pagetop {
    width: 14.6666666667vw;
    position: fixed;
    right: 3.3333333333vw;
    bottom: 24px;
    z-index: 99;
  }
}